# Method: advertisers.channels.sites.delete

> [!WARNING]
> Display \& Video 360 API v1 has been sunset.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v1/advertisers.channels.sites/delete#try-it)

Deletes a site from a channel.

### HTTP request

`DELETE https://displayvideo.googleapis.com/v1/advertisers/{advertiserId}/channels/{channelId}/sites/{urlOrAppId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `channelId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the parent channel to which the site belongs. |
| `urlOrAppId` | `string` Required. The URL or app ID of the site to delete. |
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the advertiser that owns the parent channel. |

### Query parameters

| Parameters ||
|---|---|
| `partnerId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the partner that owns the parent channel. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).